/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Bem-vindo ao Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Criar notas";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Criar notas";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Adicione textos, imagens, caixas de seleção, documentos, áudio e muito mais, mesmo quando estiver offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Pesquisar suas notas";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Pesquisar suas notas";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Insira palavras-chave para pesquisar notas por conteúdo, localização e muito mais. O Evernote até mesmo encontra textos digitados e manuscritos dentro de imagens.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Sincronize a sua conta do Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "O Evernote sincroniza automaticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Acesse suas notas a qualquer momento, em qualquer lugar e em todos os seus dispositivos móveis.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Definir Lembretes";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Defina lembretes para fixar notas no início da lista. Adicione datas de conclusão para receber notificações e emails de lembrete. Marque notas como concluídas quando estiverem prontas.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Compartilhar notas";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Compartilhar esta nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Obtenha o feedback de amigos ou colegas, sem deixar o Evernote. Ou copie um link para compartilhar esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Bem-vindo(a) ao Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Arraste notas, cadernos ou etiquetas para a barra lateral e crie Atalhos facilmente acessíveis.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Exiba suas notas por localização";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Exiba suas notas por localização";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Procure suas notas com base em onde elas foram criadas com a nova linda exibição Atlas.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Trabalhe em cojunto";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Trabalhe em cojunto";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Compartilhe cadernos com amigos, parentes e colegas e realizem mais juntos.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Pesquise suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Pesquise suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Exiba resultados de pesquisa sugeridos antes mesmo de concluir a digitação.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Instalar o Web Clipper";

"installClipper_B-name" = "Instalar o Web Clipper";

"installClipper_C-name" = "Instalar o Web Clipper";

"installClipper_D-name" = "Instalar o Web Clipper";
